/* =General CSS
-------------------------------------------------------------- */
.one_half,
.one_half-m,
.one_half-l,
.one_third,
.one_third-m,
.one_third-l,
.one_third-c,
.two_third,
.two_third-m,
.one_fourth,
.three_fourth,
.one_fourth-m,
.three_fourth-m,
.one_fifth,
.two_fifth,
.two_fifth-m,
.three_fifth,
.three_fifth-l,
.four_fifth,
.one_sixth,
.one_twelfth,
.two_twelfth,
.three_twelfth,
.four_twelfth,
.five_twelfth,
.six_twelfth,
.seven_twelfth,
.eight_twelfth,
.nine_twelfth,
.ten_twelfth,
.eleven_twelfth
 {
	float: left;
	position: relative;
}
.clear_column {
	clear:both;
	display:block;
	font-size:0; height:0;
	line-height:0; width:100%;
	overflow: hidden;
}

/* =Shortcodes Templates
-------------------------------------------------------------- */

/* =Default Template (no margin)
-------------------------------------------------------------- */
.one_half  {
	width: 50%;
}
.one_third  {
	width: 33.3%;
}
.two_third  {
	width: 66.6%;
}
.one_fourth  {
	width: 25%;
}
.three_fourth  {
	width: 75%;
}
.one_fifth  {
	width: 20%;
}
.two_fifth  {
	width: 40%;
}
.three_fifth  {
	width: 60%;
}
.four_fifth  {
	width: 80%;
}
.one_sixth  {
	width: 16.6%;
}

.one_twelfth  {
	width: 8.33%;
}
.two_twelfth  {
	width: 16.66%;
}
.three_twelfth  {
	width: 25%;
}
.four_twelfth  {
	width: 33.32%;
}
.five_twelfth  {
	width: 41.65%;
}
.six_twelfth  {
	width: 50%;
}
.seven_twelfth  {
	width: 58.31%;
}
.eight_twelfth  {
	width: 66.64%;
}
.nine_twelfth  {
	width: 75%;
}
.ten_twelfth  {
	width: 83.33%;
}
.eleven_twelfth  {
	width: 91.63%;
}

.twelve_twelfth  {
	width: 100%;
}

/* =Small Margins Template
-------------------------------------------------------------- */

.one_half-m  {
	width: 48%;
	margin-right: 2%;
}

.one_half-l  {
	width: 48%;
	margin-left: 2%;
}
.one_third-m {
	width: 32%;
	margin-right: 1.3%;
}

.one_third-c {
	width: 32%;
	margin-left: 0.7%;
	margin-right: 0.7%;
}

.one_third-l {
	width: 32%;
	margin-left: 1.3%;
}

.two_third-m  {
	width: 64%;
	margin-right: 2.6%;
}
.one_fourth-m  {
	width: 24%;
	margin-right: 1%;
}
.three_fourth-m  {
	width: 72%;
	margin-right: 3%;
}
.one_fifth-m  {
	width: 19%;
	margin-right: 1%;
}
.two_fifth-m  {
	width: 38%;
	margin-right: 2%;
}
.three_fifth-l {
	width: 57%;
	padding-left: 3%;
}
.four_fifth  {
	width: 76%;
	margin-right: 3%;
}
.one_sixth  {
	width: 16%;
	margin-right: 0.6%;
}
